Gets namespace name

- « ReflectionFunctionAbstract::getName

- ReflectionFunctionAbstract::getNumberOfParameters »

- PHP Manual
- ReflectionFunctionAbstract
- Gets namespace name

# ReflectionFunctionAbstract::getNamespaceName

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

ReflectionFunctionAbstract::getNamespaceName — Gets namespace name

### Description

public ReflectionFunctionAbstract::getNamespaceName(): string

Get the namespace name where the class is defined.

### Parameters

This function has no parameters.

### Return Values

The namespace name.

### See Also

- ReflectionFunctionAbstract::getFileName() - Gets file name
- namespaces